from assignment9 import *


def test_all():
    # test process
    print("*** testing process ***")
    # TODO: add test cases to thoroughly test this function
    print("process passed")

    # test scale
    print("*** testing scale ***")
    # TODO: add test cases to thoroughly test this function
    print("scale passed")
